@media(max-width: 1366px){

}


@media(max-width: 1024px){
    .navbar-brand>img{
        width: auto !important;
    }
    .top-header{
        display: none !important;
    }
    .navbar{
        display: none !important;
    }
    .mobile-nav{
        display: block !important;
    }
    .navbar-header {
        float: unset !important;
    }
    .mobile-nav-con .container{
        width: auto !important;
    }
    /*********************/
    .slider .owl-prev {
        left: 5px !important;
    }
    .slider .owl-next {
        right: 5px !important;
    }
    .slider-con {
        padding: 66px 20px !important;
    }
    /***************** pages *****************/
    
}

@media(max-width: 991px){
    .container{
        width: 100% !important;
    }
    /************************pages************************/
    .se-footer{
        overflow: hidden;
    }
    
        
}

@media(max-width: 768px){
    .container{
        width: 100% !important;
    }
    .sections .col-md-4,
    .sections .col-md-8,
    .section-serv h2{
        width: 100% !important;
    }
    .section-serv{
        margin-bottom: 25px !important;
    }
    .projects-blocks .col-md-3{
        width: 50% !important;
    }
    .ryad-logo {
        margin-left: 0 !important;
    }
    .slider-img {
        height: 450px !important;
    }
    .slider-con {
        bottom: 50px !important;
    }
    .slider .owl-nav {
        top: -250px !important;
    }
    /**************************/
    .nav-tabs{
        overflow-x: scroll !important;
        width: 100% !important;
        overflow-y: hidden !important;
        white-space: nowrap !important;
    }
    .nav.nav-tabs li {
        display: inline-block !important;
        float: none !important;
        margin-bottom: 5px !important;
    }
    .nav.nav-tabs::-webkit-scrollbar-thumb {
        background: #e9862d !important;
        border-radius: 10px !important;
        height: 3px !important;
        margin-top: 5px !important;
    }
    .nav.nav-tabs::-webkit-scrollbar {
        height: 3px !important;
    }
    
}



@media(max-width: 680px){
    .slider-con {
        width: 56% !important;
        left: 0 !important;
    }
    .right{
        margin: 0 0 10px !important;
    }
    .right,
    .comp-right{
        text-align: center !important;
        float: unset !important;
    }
    .about-con {
        width: 64% !important;
        float: left !important;
    }
    .serv-blocks .col-md-6 {
        margin-bottom: 25px !important;
    }
    .sections {
        padding: 100px 0 15px 0 !important;
    }
    h2 {
        font-size: 22px !important; 
        line-height: 24px !important;
    }
    .sections .se-title,
    .why-us-info {
        margin-bottom: 25px !important;
    }
    .about,
    .why-us,
    .projects,
    footer,
    .about-us-page,
    .services-page {
        padding: 50px 0 !important;
    }
    .why-us-info p {
        height: 22px !important;
        margin-bottom: 15px !important;
    }
    .serv-blocks {
        padding: 28px 15px !important;
    }
    .se-b-con h3 {
        margin: 0 0 6px 0 !important;
        line-height: 22px !important;
        font-size: 19px !important;
    }

    /************************pages************************/
    .numbers-box {
        margin-top: 30px !important;
    }
    .numbers {
        padding: 20px 0 50px 0 !important;
    }
    .numbers-box .count {
        font-size: 25px !important;
        margin: 0 0 0px 0 !important;
    }
    .numbers-box h3 {
        margin: 10px 0 0 !important;
    }
    .about-us-img {
        height: 300px !important;
        margin-top: 30px !important;
    }
    .i-pagination {
        margin-top: 10px !important;
    }
    .contact-form {
        margin: 30px 0 !important;
    }
    .contact-map {
        height: 300px !important;
    }
    .project-s-s .owl-nav {
        top: -170px !important;
    }
    .footer-top .footer-item .soc a {
        line-height: 40px !important;
    }
}




@media(max-width: 500px){
    .projects-blocks .col-md-3{
        width: 100% !important;
    }
    .about,
    .why-us,
    .about-us-page,
    .services-page{
        padding: 40px 0 !important;
    }
    .slider-con {
        width: 75% !important;
    }
    .about-con {
        width: 85% !important;
    }
    .sections {
        padding: 110px 0 15px 0 !important;
    }
    .why-box h3 {
        font-size: 19px !important;
        line-height: 20px !important;
    }
    .proj-tabs .nav-tabs {
        margin-bottom: 30px !important;
    }
    .footer-top .footer-item h4 {
        margin: 35px 0 15px 0 !important;
        font-size: 18px !important;
    }
    footer {
        padding: 50px 0 20px !important;
    }
    .footer-top .footer-item .sitemap li {
        margin-bottom: 10px !important;
    }
    .footer-top,
    .footer-item {
        padding: 0 !important;
    }
    .sections {
        padding: 130px 0 15px 0 !important;
    }
    .why-us:before {
        top: 0% !important;
    }
    .sections:before {
        top: 13% !important;
    }
    .why-us2:before {
        top: 40px !important;
    }
    .page-head {
        padding: 50px 0 !important;
    }
    .about-us-con p {
        font-size: 16px !important;
    }


}




@media (max-width: 425px){
    .why-us-info p {
        height: 50px !important;
    }
    .slider-con {
        width: 85% !important;
    }
    .about-con {
        width: 98% !important;
    }
    .about-con {
        padding: 38px 30px !important;
    }
    .why-us {
        padding: 40px 0 20px !important;
    }
}




@media (max-width: 375px){
    
}




@media (max-width: 320px){
    .block a {
        height: 270px !important;
    }
}